Package Details: siril 0.9.11-1

Git Clone URL: https://aur.archlinux.org/siril.git (read-only)
Package Base: siril
Description: An astronomical image processing software for Linux. (IRIS clone)
Upstream URL: https://free-astro.org/index.php/Siril
Licenses: GPLv3
Submitter: vinvin
Maintainer: vinvin
Last Packager: vinvin
Votes: 8
Popularity: 0.000159
First Submitted: 2012-10-15 00:40
Last Updated: 2019-05-28 00:24

Dependencies (14)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3

sokerino commented on 2015-04-25 11:11

You need to change the SHA1 in the pkgbuild to sha1sums=('17f9dcb8912a1593455b8e3382d60a8fc288b195')

vinvin commented on 2014-12-30 01:00

The first release-candidate version of Siril has been released.

vinvin commented on 2014-11-12 01:50

The first beta version of the new Siril has been released.

vinvin commented on 2014-07-13 13:17

New version, added opencv as optional dependency.
Note that optional dependencies need to be installed at compilation time if you want to use them at all.

This is probably the last alpha version of Siril, soon the beta will be released.

vinvin commented on 2014-03-19 21:35

Updated to match new dependencies: libconfig, libraw, ffms2. Dropping dependencies against dcraw, mplayer and ffmpeg.
Many new features, see the website.

vinvin commented on 2013-04-20 02:19

I have updated the code and PKGBUILD, it seems to be working again. Thanks for the info cbuehler.

vinvin commented on 2013-04-19 15:23

Oh ok there has been an update again. I'll try to update to 1.13 soon then.

cbuehler commented on 2013-04-19 15:07

Sorry to dissappoint you, but the problem is not that automake is not installed, but that the current version is 1.13. So either a dependency on automake-1.12 should be added, or better 1.13 should be used. The makedepends should not be necessary except subversion, because they all are in the base-devel group.

vinvin commented on 2013-04-19 14:40

Indeed, I forgot the makedepends line in PKGBUILD... Add this:
makedepends=('make' 'gcc' 'automake' 'autoconf' 'subversion')
and it will hopefully be fine.

cbuehler commented on 2013-04-19 12:56

/bin/sh: line 4: automake-1.12: command not found